/*RESPONSIVE*/
@media (max-width: 1850px) {
  html, body {
    font-size: 16px;
  }
  .container {
    max-width: 90%;
  }
  section, .container {
    margin-bottom: 100px;
  }
  .container {
    margin-bottom: 75px;
  }
  section.bg_grey {
    padding: 100px 0;
  }
  .row, .row .row, .row_inside {
    margin-bottom: 75px;
  }
  .row.row_mini, .row_mini {
    margin-bottom: 50px;
  }
  .order .row {
    margin-bottom: 25px;
  }
  .el_margin {
    margin-top: 50px;
  }
  .col_pad {
    padding: 50px 50px;
  }
  .col_top {
    padding-top: 50px;
  }
  .col_left {
    padding-left: 50px;
  }
  .img_page {
    height: 50vh;
    min-height: 350px;
  }
  .homepage .img_page {
    height: 50vh;
    min-height: 450px;
  }
  .img_box {
    height: 350px;
    min-height: 350px;
  }
  .img_box_big {
    height: 60vh;
    min-height: 450px;
  }
  .faq {
    margin-bottom: 35px;
  }
  footer {
    padding: 100px 0;
  }
}
@media (max-width: 1199px) {
  .hide-lg {
    display: none !important;
  }
  .margin-top-lg {
    margin-top: 50px;
  }
  .align-center-lg {
    text-align: center !important;
  }
  .align-left-lg {
    text-align: left !important;
  }
  html, body {
    font-size: 14px;
  }
  .container {
    max-width: 960px;
  }
  section, .container {
    margin-bottom: 75px;
  }
  .container {
    margin-bottom: 50px;
  }
  section.bg_grey {
    padding: 75px 0;
  }
  .row, .row .row, .row_inside {
    margin-bottom: 50px;
  }
  .row.row_mini, .row_mini {
    margin-bottom: 50px;
  }
  .remove_margin_list {
    margin-top: -50px;
  }
  .big-gutters {
    margin-right: -25px !important;
    margin-left: -25px !important;
  }
  .big-gutters > .col, .big-gutters > [class*=col-] {
    padding-right: 25px;
    padding-left: 25px;
  }
  .el_margin {
    margin-top: 50px;
  }
  .big-gutters {
    margin-right: -35px !important;
    margin-left: -35px !important;
  }
  .big-gutters > .col, .big-gutters > [class*=col-] {
    padding-right: 35px;
    padding-left: 35px;
  }
  .col_pad {
    padding: 35px 35px;
  }
  .col_top {
    padding-top: 35px;
  }
  .col_left {
    padding-left: 35px;
  }
  .scroll {
    display: none;
  }
  .img_box {
    height: 270px;
    min-height: 270px;
  }
  .img_box_big {
    height: 400px;
    min-height: 400px;
  }
  .filter {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .area_filter .list_filter {
    padding-top: 20px;
  }
  .dett_filter_check .checkmark, .dett_filter_check .radiobtn {
    top: 3px;
  }
  .order .row {
    margin-bottom: 25px;
  }
  .img_thumb {
    height: 60px;
  }
  footer {
    padding: 75px 0;
  }
}
@media (max-width: 991px) {
  .hide-md {
    display: none !important;
  }
  .margin-top-md, .margin-top-lg {
    margin-top: 35px;
  }
  .align-center-md {
    text-align: center !important;
  }
  .align-left-md {
    text-align: left !important;
  }
  .wrapper {
    padding: 0 15px;
  }
  .container {
    max-width: 720px;
  }
  section, .container {
    margin-bottom: 50px;
  }
  section.bg_grey {
    padding: 50px 0;
  }
  .row, .row .row, .row_inside {
    margin-bottom: 35px;
  }
  .row.row_mini, .row_mini {
    margin-bottom: 35px;
  }
  .remove_margin_list {
    margin-top: -35px;
  }
  .claim .container {
    max-width: 80%;
  }
  .el_margin {
    margin-top: 35px;
  }
  .col_left {
    padding-left: 0;
  }
  h1, h2, h3, h4, h5, h6 {
    margin-bottom: 25px;
  }
  a.more.more_margin {
    margin-top: 20px;
  }
  a.more.more_open_filter {
    display: inline-block;
  }
  .img_page {
    height: 350px;
    min-height: 350px;
  }
  .homepage .img_page {
    height: 350px;
    min-height: 350px;
  }
  .img_box {
    height: 350px;
    min-height: 350px;
  }
  .img_box_big {
    height: 350px;
    min-height: 350px;
  }
  ul.list_macro {
    margin-top: 35px;
  }
  .area_filter_inside {
    padding: 35px;
  }
  .area_filter {
    padding: 0;
  }
  .filter {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .area_filter .list_filter {
    padding-top: 15px;
  }
  .row_product .filter {
    margin-bottom: 25px;
  }
  .box_product {
    font-size: 0.85rem;
  }
  .text_product {
    padding-top: 15px;
    padding-bottom: 50px;
    padding-left: 12px;
    padding-right: 12px;
  }
  .slider-nav-thumbnails {
    margin-bottom: 25px;
  }
  .social {
    padding: 35px 0;
  }
  .order .row {
    margin-bottom: 20px;
  }
  footer .col_left {
    border: none;
  }
  .collapse_object.collapse_object_mobile {
    height: 0;
  }
  footer h4 a.collapse_open {
    cursor: pointer;
    display: block;
    border-bottom: 1px solid var(--gry-color);
    padding-bottom: 7px;
  }
  footer h4 a.collapse_open::after {
    float: right;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067";
  }
  a.more.accordation_filter {
    display: block;
  }
  .accordation_block_filter .area_filter {
    display: none;
    padding-top: 35px;
  }
  .openAccordation_filter.accordation_block_filter .area_filter {
    display: block;
  }
}
@media (max-width: 767px) {
  .hide-xs {
    display: none !important;
  }
  .margin-top-md, .margin-top-lg, .margin-top-xs {
    margin-top: 45px;
  }
  .margin-top-md.box_dettaglio_prod {
    margin-top: 50px;
  }
  .row_table .margin-top-xs {
    margin-top: 25px;
  }
  .box_summary .margin-top-xs {
    margin-top: 15px;
  }
  .row_form .margin-top-xs {
    margin-top: 15px;
  }
  .order .margin-top-xs {
    margin-top: 15px;
  }
  .align-center-xs {
    text-align: center !important;
  }
  .align-left-xs {
    text-align: left !important;
  }
  .align-right-xs {
    text-align: right !important;
  }
  html, body {
    font-size: 15px;
  }
  .container {
    max-width: 95%;
  }
  .claim .container {
    max-width: 95%;
  }
  .container_main {
    padding: 0;
    padding-top: 0;
  }
  .col_pad, .col_pad_mini {
    padding: 25px 25px;
  }
  .col_pad.border_grey {
    padding: 0;
    border: none;
  }
  h1 {
    font-size: 1.6rem;
  }
  h2 {
    font-size: 1.6rem;
  }
  h1.h_title, h2.h_title {
    font-size: 1rem;
  }
  .box_cat a.more {
    bottom: 15px;
    right: 15px;
  }
  .img_box {
    height: 250px;
    min-height: 250px;
  }
  .img_box_big {
    height: 350px;
    min-height: 350px;
  }
  .dett_filter_check_line {
    display: block;
    margin-bottom: 15px;
    margin-left: 0;
  }
  .dett_filter_check_line:last-of-type {
    margin-bottom: 0;
  }
  .row_product .title_filter {
    margin-bottom: 15px;
  }
  .row_product.row_line {
    padding-bottom: 35px;
  }
  .row.row_product, .row_product {
    margin-bottom: 35px;
  }
  .row_product .margin-top-xs {
    margin-top: 20px;
  }
  .price_product_dett {
    font-size: 1.5rem;
    margin-top: 15px;
  }
  .marchio_product_dett {
    font-size: 0.7rem;
  }
  .faq div {
    padding: 20px;
  }
  .row_table_header {
    display: none;
  }
  .row.row_table {
    padding-top: 20px;
    padding-bottom: 35px;
  }
  .desc_table {
    padding-left: 0;
  }
  .box_summary {
    padding: 25px 15px;
    margin-bottom: 10px;
  }
  .row .row.row_summary {
    margin-bottom: 15px;
  }
  .row_summary_line {
    padding-top: 15px;
  }
  .order_summary {
    padding: 15px;
  }
  .order_action {
    padding: 15px;
  }
  .order_details {
    padding: 15px;
  }
  .order_item {
    padding: 15px;
    margin-bottom: 15px;
  }
  .order .row {
    margin-bottom: 15px;
  }
  .order_moreinfo .order_moredett {
    padding: 10px 15px;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
  .slider-nav-thumbnails .slick-prev, .slider-nav-thumbnails .slick-next {
    display: block !important;
  }
  .slide02 .slick-dots {
    bottom: 15px;
  }
  .slide02 .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  /*.slide02 .slick-next {
    display: block !important;
  }*/
  .banner_footer .col_pad {
    padding: 50px 15px;
  }
  .banner_footer h2 {
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
  .banner_footer::after {
    width: 100%;
    height: 50%;
  }
  footer .row {
    margin-bottom: 75px;
  }
  .banner_message {
    padding: 8px 0;
    font-size: 0.7rem;
  }
  .modal-footer .margin-top-xs {
    margin-top: 10px;
  }
  .modal-dialog {
    max-width: 85%;
    margin: 0 auto;
  }
  .order_reso {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .whatsapp-fixed {
    display: flex;
  }
}
@media (max-width: 420px) {
  .img_box {
    height: 230px;
    min-height: 230px;
  }
  .img_prod {
    box-shadow: none;
  }
  .box_product {
    font-size: 0.85rem;
  }
  .text_legal {
    text-align: left;
  }
  .did_product {
    bottom: 0;
    left: 0;
    color: var(--white-color);
    opacity: 1;
    padding: 7px 10px;
    background-color: var(--dark-color);
    border-top-right-radius: 6px;
    font-size: 0.6rem;
  }
}